@font-face {
    font-family: 'helserifbold';
    src: url('../fonts/helserif-bold-webfont.eot');
    src: url('../fonts/helserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/helserif-bold-webfont.woff') format('woff'),
        url('../fonts/helserif-bold-webfont.ttf') format('truetype'),
        url('../fonts/helserif-bold-webfont.svg#helserifbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helserifbook';
    src: url('../fonts/helserif-book-webfont.eot');
    src: url('../fonts/helserif-book-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/helserif-book-webfont.woff') format('woff'),
        url('../fonts/helserif-book-webfont.ttf') format('truetype'),
        url('../fonts/helserif-book-webfont.svg#helserifbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}

body {    
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border: none;
}

img {
    border: none;
}


a,a:active,a:visited  {
    font-family: Arial,sans-serif;
    color:black;
    text-decoration: none;
}
a:hover{
    color:black;
    text-decoration: underline;
}


.contenedor {
    display: block;
    margin:auto;
    position:relative;
    top:0px;
    bottom:0px;
    left:0px;
    width:1020px;
    height: 100%;
    /*background-color:blue;*/
}

.contenedor .head{
    display: inline;
    width: 1019px;
    height: 200px;
    /*background-color: black;*/
    float:left;
}


.contenedor .medio{
    display: inline;
    width: 700px;
    height: auto;
    float:left;
}

.contenedor .side{
    display: inline;
    width: 318px;
    height: auto;/*1990px;*/
    float:right;
}

.contenedor .medio-bajo{
    display: inline;
    width: 1010px;
    height: auto;
    float:left;
    clear: both;
}

.contenedor .foot{
    display: inline;
    width: 1010px;
    height: auto;
    float:left;
    clear: both;
}


#date {
    position:absolute;
    left:830px;
    top:7px;
    width:auto;
    height:24px;
    font-size: 12px;
    font-family: Arial, sans-serif;
    color: #636363;
}

#pestanas {
    position:absolute;
    left:30px;
    top:9px;
    width:auto;
    height:auto;
    font-size: 13px;
    font-family: Arial, sans-serif;
    color: #636363;
}

#pestanas-list{
    list-style:none;
    margin:0;
    padding:0;
}

#pestanas-list a,#pestanas-list a:active,#pestanas-list a:hover{
    text-decoration: none;
    color:black;
    padding:3px;
}

#pestanas-list #activo{
    
    border-bottom: solid #fff 0.5px;
    border-left: solid #e9e9e9 0.5px;
    border-right:solid #e9e9e9 0.5px;
    border-top:solid #e9e9e9 0.5px;
}

#pestanas-list #no-activo{
    padding:3px;
    border-bottom: solid #fff 0.5px;
    border-left: solid #fff 0.5px;
    border-right:solid #fff 0.5px;
    border-top:solid #e9e9e9 0.5px;
}

#pestanas-list li {
    margin:1px;
    padding-left:5px;
    padding-bottom: 8px;
    float:left; 
}

#barra_horizontal {
    position:absolute;
    left:0;
    top:24px;
    width:100%;
    height:3px;
    border-bottom: solid #e9e9e9 0.5px;
}

#search {
    position:absolute;
    left:597px;
    top:38px;
    width:213px;
    height:64px;
}

#radio_b{
    position:relative;
    float: left;
    left:2px;
    top:3px;
    width:auto;
    height:15px;
    font-family: Arial,sans-serif;
    font-size: 10px;
}



#cuadro_busqueda {
    position:relative;
    left:2px;
    top:10px;
    width:143px;
    height:18px;
    float:left;
}

#boton_submit {
    position:absolute;
    left:139px;
    top:25px;
    width:auto;
    height:18px;
}

#logo {
    position:absolute;
    left:300px;
    top:40px;
    width:430px;
    height:113px;
}


#redes-sociales {
    position:absolute;
    left:780px;
    top:95px;
    width:227px;
    height:50px;
    font-size: 11px;
    font-family: Arial, sans-serif;
}

/*CLIMA*/
#temp {
    position:absolute;
    left:780px;
    top:45px;
    width:227px;
    height:50px;
}

#temp #temp-sup-img
{
    position:absolute;
    left:0px;
    top:0px;
    width: 43px;
    height: 43px;
}

#temp #temp-sup-img img{
    width: 100%;
}

#temp #temp-sup{
    font-family: Arial,sans-serif;
    font-size: 12px;
    position:absolute;
    left:42px;
    top:2px;
}

#temp #temp-inf{
    font-family: Arial,sans-serif;
    font-size: 9px;
    position:absolute;
    left:42px;
    top:20px;
}

#paginas, #paginas a, #paginas a:active,#paginas a:visited  {
    font-family: Arial,sans-serif;
    font-size: 11px;
    color:black;
    text-decoration: none;
}
#paginas a:hover{
    color:black;
    text-decoration: underline;
}

#menu {
    position:absolute;
    left:0px;
    top:156px;
    width:1007px;
    height:37px;
}



#radio-online-sup {
    position:relative;
    width:293px;
    height:26px;
}


#radio-online-inf {
    position:relative;
    width:291px;
    height:200px;
    margin-top: 2px;
    margin-bottom: 30px;
}

#radio-online {
    background-image:url('../images/patron1.png');
    background-repeat: repeat-x;
    position:relative;
    width:291px;
    margin-top: 2px;
    margin-bottom: 30px;
    height:auto;
}


#noticias-leidas {
    background-image:url('../images/patron1.png');
    background-repeat: repeat-x;
    position:relative;
    width:291px;
    margin-top: 2px;
    margin-bottom: 30px;
    height:auto;
}

#cotizacion {
    background-image:url('../images/patron1.png');
    background-repeat: repeat-x;
    position:relative;
    margin-top: 2px;
    margin-bottom: 30px;
    width:291px;
    height:100px;
}

#galeria-imagenes {
    background-image:url('../images/patron1.png');
    background-repeat: repeat-x;
    position:relative;
    margin-top: 2px;
    margin-bottom: 30px;
    width:291px;
    height:auto;
}


#encuestas {
    position:relative;
    width:290px;
    height:auto;
    margin-top: 2px;
    margin-bottom: 30px;
}


#enlaces {
    position:relative;
    width:291px;
    height:auto;
    margin-top: 2px;
    margin-bottom: 30px;
}

#plugin-facebook {
    position:relative;
    margin-top: 2px;
    margin-bottom: 30px;
    width:291px;
    height:315px;
}


/*BANNERS*/
#banners {
    position:relative;
    margin-top: 2px;
    margin-bottom: 30px;
    width:293px;
    height:auto;
}

.bannerlist {  
    list-style:none;
    margin:0;
    padding:0;
}

.bannerlist li {
    padding:1px;
}

.bannerlist img {
    padding-top: 1px;
}



/*FOOTER*/

#foot {
    background-image:url('../images/patron-footer.jpg');
    background-repeat: repeat-x;
    position:relative;
    left:3px;
    width:965px;
    height:56px;
}

#foot #nombrefoot{
    text-transform: uppercase;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    font-family: 'helserifbook';
    padding:10px 20px;
    width:300px;
    color: black;

}

#foot #pure-logo{
    text-align: right;
    width:100px;
    position:absolute;
    right:20px;
    top:10px;
}

#foot #texto-inf{
    width:500px;
    position:absolute;
    left:20px;
    top:30px;
    font-size: 11px;
    font-style: normal;
    font-family: Arial,sans-serif;
    color: black;
}

#foot a,#foot a:active,#foot a:visited,#foot a:hover{
    text-decoration:none;
    color: black;
}

#axyoma {
    position:relative;
    top:8px;
    left:739px;
    width:220px;
    height:22px;
    text-align: right;
    padding-top:4px;
}

#axyoma h3{
    color: #e3e3e3;
    font-family: Arial,sans-serif;
    font-size: 11px;
}


/*Barra lateral*/

.sidebox_sup{
    background-image:url('../images/patron1.png');
    background-repeat: repeat-x;
    width:291px;
    height:32px;

}

.sidebox_sup h2{
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    font-family: 'helserifbook', Arial, sans-serif;
    padding-left: 10px;
}

.sidebox p{
    font-family: 'helserifbold', Arial, sans-serif;
}

.sidebox_inf table,td{
    font-family: Arial,sans-serif;
    font-size: 11px;
    padding-top: 2px;

}

.sidebox_inf{
    position:relative;
    width:289px;
    height:112px;
}

.sidelist {  
    list-style:none;
    margin:0;
    padding:0;
}

.sidelist li {
    padding:1px;
}

.sidelist li a{
    font-family: Arial, sans-serif;
    text-decoration:none;
    color: black;
    font-size:11px;
    padding:1px;
}

/*NOTICIAS PRINCIPAL*/
.noticia-principal-container{
    width: 660px;
    height: 315px;

}

.noticia-principal-hora
{
    position: relative;
    left: 1px;
    top: 1px;
    width: 653px;
    height: 15px;
    background-color: #f2f2f2;
    border-left: solid;
    border-left-color: #8dcad0;

}

.noticia-principal-hora h2{
    font-family: Arial,sans-serif;
    font-size: 11px;
    padding-left: 2px;
}

.noticia-principal-titulo{
    width: 299px;/*653px*/
    height: auto;
    float:right;
    position: relative;
    left: 1px;
    top: 0px;
}

.noticia-principal-texto{
    position: relative;
    float:right;
    top:10px;
    width: 300px;
    height: auto;
}

.noticia-principal-texto h2{
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

.noticia-principal-titulo h2,.noticia-principal-titulo a, .noticia-principal-titulo a:active, .noticia-principal-titulo a:visited{
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
    color:black;
}

.noticia-principal-titulo a:hover{
    text-decoration: underline;
    color:black;
}

.noticia-principal-imagen{
    width: 353px;
    height: 254px;
    position: relative;
    left: 1px;
    top: 13px;
    float:left; 
}

.noticia-principal-texto-imagen{
    float:left;
    width: 350px;
    height: 37px;
    position: relative;
    left: 1px;
    top: 0;
    background-color: #f2f2f2;
    border-left: solid;
    border-left-color: #8dcad0;
}

.noticia-principal-texto-imagen h3{
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    font-family: Arial, sans-serif;
    font-size: 9px;
}

#noticias-list{
    list-style:none;
    margin:0;
    padding:0;
}

#noticias-list li {
    padding-top:5px;
}

/* NOTICIAS INFERIOR */

.noticia-inferior-container{
    width: 280px;
    height: 395px;
}

.noticia-inferior-hora
{
    position: relative;
    left: 8px;
    top: 5px;
    width: 264px;
    height: 15px;
    background-color: #f2f2f2;
    border-left: solid;
    border-left-color: #8dcad0;
}

.noticia-inferior-hora h2{
    font-family: Arial,sans-serif;
    font-size: 11px;
    padding-left: 2px;
}

.noticia-inferior-seccion{
    /* background-image:url('../images/patron-rosa.jpg'); */
    background-repeat: repeat-x;
    position: relative;
    left: 1px;
    top: 1px;
    width: 275px;
    height: 28px;
}

.noticia-inferior-seccion h2{
    font-family: 'helserifbook';
    font-size: 15px;
    padding-left: 3px;
    padding-top: 3px;
    text-transform: uppercase;
}

.noticia-inferior-titulo{
    width: 260px;
    height: auto;
    position: relative;
    left: 8px;
    top: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.noticia-inferior-titulo h2, .noticia-inferior-titulo a,.noticia-inferior-titulo a:active,.noticia-inferior-titulo a:visited{
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    color:black;
}

.noticia-inferior-titulo a:hover{
    text-decoration: underline;
    color:black;
}

.noticia-inferior-imagen{
    width: 260px;
    height: 192px;
    position: relative;
    left: 8px;
    top: 3px;
}

.noticia-inferior-texto{
    width: 260px;
    height: 100px;
    position: relative;
    left: 8px;
    top: 1px;
    padding-top: 12px;
}

.noticia-inferior-texto h2{
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

#noticias-inferior-list{
    list-style:none;
    margin:0;
    padding:0;
}

#noticias-inferior-list li {
    margin:1px;
    padding-left:1px;
    padding-right:52px;
    padding-bottom: 8px;
    float:left; 
}

/* SOCIAL */

#social-list{
    list-style:none;
    margin:0;
    padding:0;
}

#social-list li {
    margin:1px;
    padding:1px;
    float:right; 
}

#social-list li a{
    text-decoration:none;
}

#social-list img{
    width: 20px;
}


/* NOTICIA INTERNA */

#noticia-interna{
    position:relative;
    left:20px;
    width: 655px;
    height: auto;
    float:left;
}

.noticia-interna-hora
{
    position: relative;
    left: 1px;
    top: 1px;
    width: 645px;
    height: 15px;
    background-color: #f2f2f2;
    border-left: solid;
    border-left-color: #8dcad0;

}

.noticia-interna-hora h2{
    font-family: Arial,sans-serif;
    font-size: 11px;
    padding-left: 2px;
}

.noticia-interna-widgets{
    position: relative;
    left: 1px;
    top: 10px;
    width: auto;
    height: 20px;
    border-top: solid #d5d5d5 1px;
    border-bottom: solid #d5d5d5 1px;
    padding: 1px;

}

.noticia-interna-titulo{
    width: auto;
    height: auto;
    position: relative;
    left: 1px;
    top: 10px;
    padding-bottom: 5px;
}

.noticia-interna-titulo h2{
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    font-weight: normal;
}

.noticia-interna-titulo{
    width: auto;
    height: auto;
    position: relative;
    left: 1px;
    top: 10px;
    padding-bottom: 5px;
}

.noticia-interna-comentarios{
    width: auto;
    height: auto;
    position: relative;
    left: 1px;
    top: 40px;
    padding-top: 5px;
}

.noticia-interna-imagen{
    width: 355px;
    height: 255px;
    position: relative;
    left: 1px;
    top: 10px;
    float:left;
}

.noticia-interna-texto{
    width: auto;
    height: auto;
    position: relative;
    left: 1px;
    top: 10px;
}

.noticia-interna-texto p{
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
    padding-top: 5px; 
}

.noticia-interna-galeria{
    position: relative;
    left: 1px;
    top: 30px;
    width: auto;
    height: auto;
    padding: 1px;
    padding-bottom: 20px;
    text-align: center;
    clear: both;
}

.noticia-interna-twitter{
    position: relative;
    left: 1px;
    top: 30px;
    width: auto;
    height: auto;
    padding: 1px;
    padding-bottom: 20px;
    clear: both;
}

.noticia-interna-barra{
    position: relative;
    left: 1px;
    top: 30px;
    width: auto;
    height: 20px;
    background-color: #ededed;
    padding: 1px;
    text-align: center;
    clear: both;
}

.noticia-interna-barra a, .noticia-interna-barra a:active,.noticia-interna-barra a:visited{
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #3686af;
    font-style:italic;
    text-decoration: none;
}